Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000114ScribusImport / Exportpublic2004-01-05 02:102005-04-04 22:50
Reportercbradney 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.3.0cvs 
Summary0000114: Adobe PSD File Importer
DescriptionWill more than likely be based on GPL'd Gimp code.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0003774)
plinnell (administrator)
2005-02-20 13:12

per roadmap
(0003779)
ringerc (administrator)
2005-02-21 10:43

GIMP provides a library, libgimp, that the app is built upon - so it may well be entirely reasonable to use it as an external library for importing PSD. This would free the Scribus team from trying to keep the code up to date with new PSD versions and with improvements in the GIMP codebase.
(0003784)
alexandre (developer)
2005-02-21 22:16

Actually, several KDE apps (i.e. c++ based) like showimg can deal with PSD, even CMYK-PSD
(0004072)
plinnell (administrator)
2005-04-04 22:50

Tested and fixed.. No issues on import, except now we need to work on the color management ;)

- Issue History
Date Modified Username Field Change
2004-01-05 02:10 cbradney New Issue
2004-01-05 02:11 cbradney Assigned To => fschmid
2004-01-05 02:11 cbradney Status new => assigned
2004-01-14 14:48 cbradney Summary Ability to use PSD file format files within Scribus documents. => Adobe PSD File Importer
2004-09-24 01:00 cbradney Product Version => 1.3
2004-10-01 16:55 cbradney Assigned To fschmid =>
2004-10-01 16:55 cbradney Status assigned => new
2005-02-20 13:12 plinnell Note Added: 0003774
2005-02-21 10:43 ringerc Note Added: 0003779
2005-02-21 22:16 alexandre Note Added: 0003784
2005-03-30 13:51 cbradney Status new => assigned
2005-03-30 13:51 cbradney Assigned To => fschmid
2005-03-30 13:51 cbradney Status assigned => resolved
2005-03-30 13:51 cbradney Fixed in Version => 1.3.0cvs
2005-03-30 13:51 cbradney Resolution open => fixed
2005-04-04 22:50 plinnell Note Added: 0004072
2005-04-04 22:50 plinnell Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker